.side-nav{
    list-style: none;
    font-size: 1.4rem;
    margin: 3.5rem 0 0;

    @include respond(medium){
        display: flex;
        margin: 0;
    }
    

    &__item{
        position: relative;

        &:not(:last-child){
            margin: 0 0 .5rem;

            @include respond(medium) {
                margin: 0;
            }
        }

        @include respond(medium){
            flex: 1;
        }
    }
    
    &__item::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 100%;
        width: 3px;
        background-color: var(--color-primary);
        transform: scaleY(0);
        transition: transform .2s, 
                    width .4s cubic-bezier(1,0,0,1) .2s, 
                    background-color .1s;  
    }

    &__item:hover::before,
    &__item--active::before {
        transform: scaleY(1);
        width: 100%;
    }

    &__item:active::before{
        background-color: var(--color-primary-light);
    }

    &__link:link, &__link:visited{
        text-decoration: none;
        color: var(--color-grey-light-1);
        text-transform: uppercase;
        display: block;
        padding: 1.5rem 3rem;

        position: relative;
        z-index: 1;

        display: flex;
        align-items: center;

        @include respond(medium){
            justify-content: center;
            padding: 2rem;
        }

        @include respond(small){
            flex-direction: column;
            padding: 1.5rem 1.5rem;
        }
    }

    &__icon{
        width: 1.75rem;
        height: 1.75rem;
        margin: 0 2rem 0 0;
        fill: currentColor;

        @include respond(small){
            width: 1.5rem;
            height: 1.5rem;
            margin: 0 0 .6rem;
        }
    }  
}

.legal{
    font-size: 1.2rem;
    color: var(--color-grey-light-4);
    text-align: center;
    padding: 2.5rem;

    @include respond(medium){
        display: none;
    }

    @include respond(small){
        
    }
}